Skip to content
Permalink
Browse files

Add note to ubuntu install section about debian compatibility

  • Loading branch information
curita authored and dangra committed Dec 30, 2015
1 parent 98b63ee commit 23fda69f3acdef5ee66962a706117eb14e89116a
Showing with 5 additions and 0 deletions.
  1. +5 −0 docs/intro/install.rst
@@ -91,6 +91,11 @@ You can install Scrapy with ``pip`` after that::

pip install Scrapy

.. note::

The same non-python dependencies can be used to install Scrapy in Debian
Wheezy (7.0) and above.

Archlinux
---------

0 comments on commit 23fda69

Please sign in to comment.